RAIN_visibility= 10 
RAIN_density= 1 
RAIN_area=0,128,255 
VIS_use= 0 
PL_shad= 1, 0.3
AIGRID_everywhere= 1 
WATER_fog=   H_,     71,80,65,    -50,       20,       0,                      0,            5 
WATER_sound= H_, 2236


// end of file

